<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/tp/P000002_budget_cost_analysis" xml:lang="it">
   <Header>
      <Title>Generazione analisi costi a budget</Title>
      <Keyword type="header" order="d1e1139469">
         <Level1>Valido per LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>Generazione analisi costi a budget</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1139474">
         <Level1>Analisi costi a budget</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1139477">
         <Level1>Effetti sulla crescita del database</Level1>
         <Level2>Generazione analisi costi a budget</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>Per generare analisi di costi a budget per i progetti, utilizzare la sessione <Link href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generazione analisi costi a budget (tpptc3200m000)</Link>. Per limitare la crescita dei dati, includere nell'analisi dei costi a budget soltanto righe di budget pertinenti. Per includere le righe di budget necessarie nell'analisi dei costi a budget, selezionare le seguenti caselle di controllo:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/tp/ptc/tpptc3200m000#stat.free" role="formfield">Stato budget - Libero</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/ptc/tpptc3200m000#stat.actu" role="formfield">Stato budget - Effettivo</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/ptc/tpptc3200m000#stat.defi" role="formfield">Stato budget - Finale</Link>
         </ListItem>
      </List>
      <GeneralSection>
         <SectionTitle> Aspetti relativi alle prestazioni</SectionTitle>
         <List>
            <ListItem> Effetti sulla CPU: Non applicabile</ListItem>
            <ListItem> Effetti sulla crescita del database: Sì</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tp/onlinemanual/000076" role="manual">Utilizzo di analisi costi a budget</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>